Subject: Ticket Assigned - 9564235988/ transfer refund to bank
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 01 May 2022 02:40:04 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9564235988/ transfer refund to bank ?                    account type: credit card  Order Number: 9564235988 Refund Amount: aed 299 Customer Name: وليد علي الدرمكي  Customer Contact Number: 0581635005 IBAN Number : AE310240051580087862601 Account Number : 051580087862601 Bank Name/Bank branch : dubai islamic bank           06:23 AM, 01st May                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:23 AM, 01st May                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:23 AM, 01st May                     ?                    This for the refund           06:23 AM, 01st May                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            06:25 AM, 01st May                   New                   If you have any pictures that you would like to share, please do that.            06:25 AM, 01st May                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           06:25 AM, 01st May                     ?                    I did return 1002446689 for order 9564235988 since 10 days..   I did NOT receive any refunds till now           06:26 AM, 01st May                     ?                    Dear they said the refund will be to my credit card           06:26 AM, 01st May                     ?                    Because when I returned it i told them i will buy stuff inchange           06:26 AM, 01st May                     ?                    But they told  me no not possible,, and it will be refunded to my credit card 7-working days           06:26 AM, 01st May                     ?                    account type: credit card  Order Number: 9564235988 Refund Amount: aed 299 Customer Name: وليد علي الدرمكي  Customer Contact Number: 0581635005 IBAN Number : AE310240051580087862601 Account Number : 051580087862601 Bank Name/Bank branch : dubai islamic bank           06:26 AM, 01st May                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            06:32 AM, 01st May                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:32 AM, 01st May                   Alhamzi                   Do you have any other inquiries that we can help with?           06:34 AM, 01st May                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:37 AM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4298389